Subject: e-mail address needed

From: Gaden Robinson <[email-masked]>
Date: Mon, 6 Mar 1995 11:24:43 GMT

Can anyone help with the e-mail address of John Schrock or one of his
associates at Emporia State University, publishers of the Kansas School
Naturalist?
----------------------------------------------------------------------
Gaden S. Robinson, Biodiversity Division, Department of Entomology,
The Natural History Museum, Cromwell Road, LONDON SW7 5BD, UK.
Tel.: +44-(0)171-938-9494. Fax: +44-(0)171-938-8937.
INTERNET: [email-masked] [or] [email-masked]
----------------------------------------------------------------------
PLEASE NOTE that all UK telephone codes except for those of five cities
will need a "1" prefix (as above) from 16 April 1995. Prefixed codes
work NOW. Codes for Sheffield, Leeds, Nottingham, Leicester and Bristol
will be changed completely.
----------------------------------------------------------------------